---
group:
  name: 'XiaoZhong233'
  description: ''
  projects:
  - name: 'SSM_Maneger_DEMO'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'GIS_ALG'
    description: ''
    mirrorRelease: false
    topic: ''
  